# system.setenv Sets an enviroinement variable
Usage
    system.setenv <variable> [<value>]
Description
Sets the enviroinement <variable> to the <value> string. If <value> is not given , the <variable> is unset.
Syntax Specification
    system.setenv <variable:string> [<value:string>]
See also
$system.getenv

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010